body, id, iframe, a, div, img, h1, h2, h3, h4, h5 {padding:0;border:0;margin:0;font-style:normal}
body {background: #f0f0f0;color: #3E4041;font-size:14px;font-family: Open Sans,Verdana,sans-serif}
ul, li {list-style-type:none;padding:0;margin:0}
a {text-decoration: none;color:#369}

/* DEBUT HEADER */
header{width:100%;background:#2980BC}
.barremenutop {padding-top:5px;position:relative}
a.titre-site {padding:5px 0 0 21px;font-size:26px;color:#fff;display:inline-block;vertical-align:top;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;text-rendering: optimizeLegibility}
a.titre-site .com {font-size: 19px}
header li {display:inline}
#menu_horizontal {display:inline-block}
#menu_horizontal li:hover > .sousMenu {display: block;z-index:1;}
#menu_horizontal li.bouton_propos {float:left;margin:7px 0 0 21px;padding:7px 14px;text-align:center;color:#FFF;width:100px;font-size:13px;background:#378bbf url('sprite-icons.png') no-repeat 5px 5px}
#menu_horizontal li a.lien-reseau {float:left;margin:7px 0 0 21px;padding:7px 14px;background:#378bbf;text-align:center;color:#FFF;font-size:13px;border-radius:2px}
#menu_horizontal li a.lien-reseau-select {float:left;margin:7px 0 0 21px;padding:7px 14px;text-align:center;color:#FFF;font-size:13px;border-radius:3px;text-decoration:none;background:#194a71}
#menu_horizontal .sousMenu {position: relative;background-color:#fff;display: none;width:250px;text-align:left;z-index:1;margin-top:20px;box-shadow:0 2px 10px #ccc;height:auto;margin-left:-10px}
#menu_horizontal .sousMenu li a {border-left:1px solid #ccc;border-right:1px solid #ccc;text-shadow:none;font-size:11px;color: #666666;padding:8px 0 8px 17px;background-color: #fbfbfb;border-bottom: 1px solid #ccc;z-index:1;overflow: hidden;height: auto;display: block;}
#menu_horizontal .sousMenu li a.select {background: #f0f0f0 url('sprite-icons.png') no-repeat 1px -138px;padding-left:25px}

section {position:relative}
article {border-collapse:collapse;vertical-align:top;background-color:#FFF;padding:0 0 35px;line-height:21px}
.bloc-central-page h1 {font-weight:700;font-size:2em;color:#333;font-style:italic}
.bloc-central-page h2 {margin-top:50px;border-bottom:1px dotted #dadada;padding-bottom:10px;color:#333}

/*info*/
article h1 {font-size:1.6em;background-color:#f9f9f9;padding:21px;line-height:28px}
article h2 {margin:49px 21px 0;border-bottom:1px dotted #dadada;padding-bottom:14px;font-size:1.4em}
article h3 {margin:21px 25px 0 60px;color:#333}
article .adresse, article form {margin:0 0 50px 50px}
article p {padding:0 21px 7px}
article ul li {list-style-type:square;margin:0 0 10px 70px;padding-right:50px}
.ligne-form-contact {line-height:35px;padding-left:21px}
.ligne-form-contact .titre-obligatoire {float:left;width:100px;color:#D84C1F;font-weight:bold}
.ligne-form-contact .titre {float:left;width:100px;color:#333;font-weight:bold;}
.ligne-form-contact input, .ligne-form-contact textarea {border: 1px solid #dadada;padding:5px}
.boutoncontactvert {font-size:13px;float:left;color: #fff;font-weight: bold;padding:10px 100px;border:1px solid #2980BC;border-radius:2px;background:#2980BC;display:inline-block;margin:7px 0 0 40px;cursor:pointer}
.boutoncontactannuler {color: #777;font-size:13px;float:left;font-weight:bold;padding:10px 80px;border:1px solid #f7f7f7;border-radius:2px;background:#f7f7f7;display:inline-block;margin:7px 0 0 40px;cursor:pointer}
.boutoncontactvert a {color:#fff;padding:5px 15px;font-weight:bold;font-size:11px}
.boutoncontactannuler a {color:#ababab;padding:15px;font-size:11px}

/* fin info */
/* FIN CENTRAL */

/* DEBUT FOOTER*/
footer {width:100%;padding:35px 0;background:#2980BC;clear:both;text-align:center;color:#fff}
footer a {color:#fff}

.secteur-connection a{font-size:16px;line-height:18px;text-decoration:none;margin:0 14px 7px 0;padding:7px 0 7px 50px;background-image: url('/src/images-site/sprite-secteur.png');background-repeat:no-repeat;flex: 1 1 100px;width:300px;display:inline-flex;flex-flow:row wrap}
.secteur-connection a span{width:100%;color:#999;font-weight:normal;font-size:12px;padding:3px 0 0}
.secteur-connection{margin:21px 0 0 21px}
.secteur-global{background-position:5px -1529px}
.secteur-assistante{background-position:8px -1161px}
.secteur-commercial{background-position:5px -1474px}
.secteur-compta{background-position:5px -212px}
.secteur-rh{background-position:0 -933px}
.secteur-informatique{background-position:1px -484px}
.secteur-communication{background-position:6px -161px}
.secteur-agricole{background-position:6px 6px}
.secteur-btp{background-position:0 -701px}
.secteur-resto{background-position:0 -589px}
.secteur-culture{background-position:10px -266px}
.secteur-nautique{background-position:0 -874px}
.secteur-sante{background-position:0 -992px}
.secteur-saison{background-position:3px -1334px}
.secteur-etudiant{background-position:4px -1386px}


@media screen and (min-width:768px) {
header {height:60px}
#menu_horizontal {height: 50px;position:absolute;right:0}
}


@media screen and (min-width:1024px) {
.barremenutop,section {width:930px;margin:0 auto}
.secteur-connection a {width:42%}
a:hover {text-decoration:underline}
a.titre-site:HOVER{text-decoration:none}
#menu_horizontal li.bouton_propos:hover {color:#FFF;margin:7px 0 0 21px;padding:7px 14px;background: #17618c url('sprite-icons.png') no-repeat 5px 8px;height:30px;border-radius:2px 2px 0 0;-webkit-transition-property:background-color;-webkit-transition-duration:.30s;-moz-transition-property:background-color;-moz-transition-duration:.30s;transition-property:background-color;transition-duration:.30s}
#menu_horizontal li a.lien-reseau:hover {text-decoration:none;background:#17618c;-webkit-transition-property:background-color;-webkit-transition-duration:.30s;-moz-transition-property:background-color;-moz-transition-duration:.30s;transition-property:background-color;transition-duration:.30s}
#menu_horizontal .sousMenu li a:hover {font-size:11px;color:#fff;border-bottom: 1px solid #ccc;background-color:#17618c;text-decoration:none}
.boutoncontactvert:hover {border:1px solid #17618c;background:#17618c}
.boutoncontactannuler:hover {border:1px solid #eee;background: #eee;color: #333}
.secteur-connection a:hover{color:#FFF;background-color:#3A81BF;text-decoration:none;border-radius:2px}
.secteur-connection a:hover span{color:#fff}
}